### Method

# MalcontentUi UserControls get_app_filter

since: 0.5.0

#### Declaration [src]

    MctAppFilter*
    mct_user_controls_get_app_filter (
      MctUserControls* self
    )

#### Description [src]

Get the value of `MctUserControls:app-filter`.

If the app filter is unknown or could not be retrieved from `MctUserControls:user`, this will be `NULL`.

Available since: 0.5.0

Gets property | `MalcontentUi.UserControls:app-filter`

#### Return value

Type: `MctAppFilter`

The initial app filter used to populate the user controls, or `NULL` if unknown.

The returned data is owned by the instance.
The return value can be `NULL`.